<?xml version="1.0" encoding="utf-8"?>
<customization>
  <info>
    <pcr-created>2010-04-29T13:12:52</pcr-created>
    <created-by>23051168</created-by>
    <pcr-id>32407</pcr-id>
    <pcr-revision>12</pcr-revision>
    <cda-number>1234-6522</cda-number>
    <cda-revision>R7A</cda-revision>
    <model>J20i</model>
    <country>Hong Kong</country>
    <operator>3</operator>
    <xslt-version>21</xslt-version>
    <language-variant-name>HUTCH-HK</language-variant-name>
    <phone-name>J20i</phone-name>
    <ms-type-id-string>AAD-3880063-BV</ms-type-id-string>
  </info>
  <clock>
    <auto-time-zone>true</auto-time-zone>
    <date-format>euro</date-format>
    <time-format>am-pm</time-format>
    <date>2010-05-03</date>
  </clock>
  <security>
    <certificate>
      <name>Authority 7</name>
      <type>x509</type>
      <storage>java-3p</storage>
      <modifiable>false</modifiable>
      <activated>true</activated>
      <datafile>Security certificate_3 Global_19788.1.der</datafile>
    </certificate>
    <certificate>
      <name>Authority 8</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <modifiable>false</modifiable>
      <activated>true</activated>
      <datafile>Security certificate_3 Global_19789.1.der</datafile>
    </certificate>
    <certificate>
      <name>Baltimore CyberTrust Mobile Root</name>
      <type>x509</type>
      <storage>trusted</storage>
      <modifiable>false</modifiable>
      <activated>true</activated>
      <datafile>Security_certificate_3_Global_64093_2170_1_Security_certificate_File.crt</datafile>
    </certificate>
    <certificate>
      <name>Baltimore CyberTrust Root</name>
      <type>x509</type>
      <storage>trusted</storage>
      <modifiable>false</modifiable>
      <activated>true</activated>
      <datafile>Security_certificate_3_Global_64094_2170_1_Security_certificate_File.crt</datafile>
    </certificate>
    <certificate>
      <name>Entrust.net Cert. Auth. (2048)</name>
      <type>x509</type>
      <storage>trusted</storage>
      <modifiable>false</modifiable>
      <activated>true</activated>
      <datafile>Security_certificate_3_Global_64096_2170_1_Security_certificate_File.crt</datafile>
    </certificate>
    <certificate>
      <name>GeoTrust Global CA</name>
      <type>x509</type>
      <storage>trusted</storage>
      <modifiable>false</modifiable>
      <activated>true</activated>
      <datafile>Security certificate_3 Global_1393.1.cer</datafile>
    </certificate>
    <certificate>
      <name>GlobalSign</name>
      <type>x509</type>
      <storage>trusted</storage>
      <modifiable>false</modifiable>
      <activated>true</activated>
      <datafile>Security_certificate_3_Global_64098_2170_1_Security_certificate_File.crt</datafile>
    </certificate>
    <certificate>
      <name>GlobalSign Root CA</name>
      <type>x509</type>
      <storage>trusted</storage>
      <modifiable>false</modifiable>
      <activated>true</activated>
      <datafile>Security_certificate_3_Global_64099_2170_1_Security_certificate_File.crt</datafile>
    </certificate>
    <certificate>
      <name>VeriSign Class 3 Cert. Auth.</name>
      <type>x509</type>
      <storage>trusted</storage>
      <modifiable>false</modifiable>
      <activated>true</activated>
      <datafile>Security_certificate_3_Global_64102_2170_1_Security_certificate_File.crt</datafile>
    </certificate>
    <certificate>
      <name>VeriSign Class 4 Cert. Auth.</name>
      <type>x509</type>
      <storage>trusted</storage>
      <modifiable>false</modifiable>
      <activated>true</activated>
      <datafile>Security_certificate_3_Global_64103_2170_1_Security_certificate_File.crt</datafile>
    </certificate>
  </security>
  <files>
    <delete dest="/tpa/preset/system/desktop/flash/BreezeDesktop.swf" />
    <delete dest="/tpa/preset/system/desktop/flash/RipplesDesktop.swf" />
    <copy source="/tpa/preset/custom/Flash_theme_3_Global_68880_2181_1_Flash_theme_File.swf" dest="/tpa/preset/system/desktop/flash/BreezeDesktop.swf" />
    <copy source="/tpa/preset/custom/Flash_theme_3_Global_68881_2181_1_Flash_theme_File.swf" dest="/tpa/preset/system/desktop/flash/RipplesDesktop.swf" />
  </files>
  <media>
    <image deletable="false" unicode-name="3 Goodbye.gif">Picture_3_Global_61879_2160_1_Picture_File.gif</image>
    <image deletable="false" unicode-name="3 Hello.gif">Picture_3_Global_61880_2160_2_Picture_File.gif</image>
    <image deletable="false" unicode-name="3 Screensaver.gif">Picture_3_Global_61881_2160_2_Picture_File.gif</image>
  </media>
  <java>
    <remove-midlet>Snapfish.jar</remove-midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/3PlayMore_SonyEricssonC902_EN_Hutchison_100.jar</jar-file>
      <jad-file>java/3PlayMore_SonyEricssonC902_EN_Hutchison_100.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/CS_4-0_S_SE-T707.jar</jar-file>
      <jad-file>java/CS_4-0_S_SE-T707.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/Google.jar</jar-file>
      <jad-file>java/Google.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/Snapfish.jar</jar-file>
      <jad-file>java/Snapfish.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/10161112121SES700.jar</jar-file>
      <jad-file>java/10161112121SES700.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_main.jad</jad-file>
      <jar-file>java/Facebook_main.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_1.jad</jad-file>
      <jar-file>java/Facebook_Launcher_1.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_2.jad</jad-file>
      <jar-file>java/Facebook_Launcher_2.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_3.jad</jad-file>
      <jar-file>java/Facebook_Launcher_3.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/TwitterWidget.jad</jad-file>
      <jar-file>java/TwitterWidget.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/MySpace.jad</jad-file>
      <jar-file>java/MySpace.jar</jar-file>
    </midlet>
  </java>
  <network>
    <emergency-number>
      <name>SOS</name>
      <type>police</type>
      <number>999</number>
    </emergency-number>
    <service-mode>cs-and-ps</service-mode>
    <sms-bearer>cs</sms-bearer>
    <wcdma-ciphering>true</wcdma-ciphering>
    <remove-preferred-data-service-menu>true</remove-preferred-data-service-menu>
    <remove-preferred-sms-bearer-menu>true</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>+85263323232</voice-mail-line1>
    <voice-mail-line2>+85263323232</voice-mail-line2>
    <enable-long-network-names>true</enable-long-network-names>
    <hutch-timer-fastscan-active1>60</hutch-timer-fastscan-active1>
    <hutch-timer-fastscan-active2>180</hutch-timer-fastscan-active2>
    <hutch-timer-fastscan-sleeptime>30</hutch-timer-fastscan-sleeptime>
    <hutch-plmn-prioritize-hpwcdma-over-gsm>1</hutch-plmn-prioritize-hpwcdma-over-gsm>
    <hutch-plmn-scanq-lowlimit1>0x01</hutch-plmn-scanq-lowlimit1>
    <hutch-plmn-scanq-lowlimit2>0x01</hutch-plmn-scanq-lowlimit2>
    <hutch-plmn-scanq-offset1>8</hutch-plmn-scanq-offset1>
    <hutch-plmn-scanq-offset2>0</hutch-plmn-scanq-offset2>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>3</name>
      <prompt-password>false</prompt-password>
      <apn>mobile.three.com.hk</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>3-DB-GPRS</name>
      <prompt-password>false</prompt-password>
      <apn>web-g.three.com.hk</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>3-DB-MMS</name>
      <username>3</username>
      <password>1234</password>
      <prompt-password>false</prompt-password>
      <apn>mms-g.three.com.hk</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>3-DB-STREAM</name>
      <prompt-password>false</prompt-password>
      <apn>mms-g.three.com.hk</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
  </internet>
  <wap>
    <bookmark name="Sony Ericsson">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=sehome</bookmark>
    <bookmark name="01. Google">http://mobile.three.com.hk/sdf/quickmenu/google</bookmark>
    <bookmark name="02. 3Grid">http://mobile.three.com.hk/sdf/quickmenu/grid</bookmark>
    <bookmark name="03. News">http://mobile.three.com.hk/sdf/quickmenu/news</bookmark>
    <bookmark name="04. Download">http://mobile.three.com.hk/sdf/quickmenu/da</bookmark>
    <bookmark name="05. Music">http://mobile.three.com.hk/sdf/quickmenu/music</bookmark>
    <bookmark name="06. Games">http://mobile.three.com.hk/sdf/quickmenu/games</bookmark>
    <bookmark name="07. Finance">http://mobile.three.com.hk/sdf/quickmenu/pfs</bookmark>
    <bookmark name="08. Football">http://mobile.three.com.hk/sdf/quickmenu/football</bookmark>
    <bookmark name="09. Movie">http://mobile.three.com.hk/sdf/quickmenu/movie</bookmark>
    <bookmark name="10. Locate">http://mobile.three.com.hk/sdf/quickmenu/locate</bookmark>
    <bookmark name="11. Entertain">http://mobile.three.com.hk/sdf/quickmenu/ent</bookmark>
    <bookmark name="12. 3Care">http://mobile.three.com.hk/sdf/quickmenu/3care</bookmark>
  </wap>
  <sms>
    <status-report>false</status-report>
    <predefined-templates>
      <template>sms/template_1/template_1.txt</template>
      <template>sms/template_2/template_2.txt</template>
      <template>sms/template_3/template_3.txt</template>
      <template>sms/template_4/template_4.txt</template>
      <template>sms/template_5/template_5.txt</template>
      <template>sms/template_6/template_6.txt</template>
      <template>sms/template_7/template_7.txt</template>
    </predefined-templates>
  </sms>
  <cell-broadcast>
    <cell-information>false</cell-information>
  </cell-broadcast>
  <phonebook>
    <settings>
      <my-phonebook>sim</my-phonebook>
    </settings>
  </phonebook>
  <organizer>
    <calendar>
      <settings>
        <week-start-day>6</week-start-day>
      </settings>
    </calendar>
  </organizer>
  <mmi>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>false</allow-ciphering-indication>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
        <change-msisdn>true</change-msisdn>
      </home-network-specific>
      <default-language>zh</default-language>
      <default-screen-saver>3 Screensaver.gif</default-screen-saver>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>3x3-thumbnails</video-thumbnails-view-mode>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <settings>
      <enable-imsi-lock>false</enable-imsi-lock>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>false</suppress-camera-sound>
  </camera>
  <video-call>
    <callwaiting-disable>false</callwaiting-disable>
  </video-call>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
        <dm-account-used type="wstr">none</dm-account-used>
        <dm-account-used-jit type="wstr">none</dm-account-used-jit>
      </settings>
    </ready-to-run>
    <ui>
      <reg-op op="purge" reg-path="/apps/ui/shortcut-list" />
      <settings reg-path="/apps/ui">
        <standby>
          <startup-screen-path-operator>/tpa/user/picture/3 Hello.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/3 Goodbye.gif</shutdown-screen-path-operator>
        </standby>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
          <automatic-keylock>0</automatic-keylock>
        </screensaver>
        <shortcut>
          <key id="nav-down">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-left">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-right">
            <name>SelectProfile_Id</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
        <shortcut-list>
          <item id="0">
            <name>MainMenu</name>
            <type>main-menu-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="1">
            <name>BlueTooth_Settings</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="2">
            <name>MenuItem_SetTemporaryAlarm</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="3">
            <name>Menu_CalendarMain</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="4">
            <name>E-manual</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
        </shortcut-list>
      </settings>
    </ui>
    <mme>
      <settings reg-path="/apps/mme">
        <streaming-use-secondary-pdp>false</streaming-use-secondary-pdp>
      </settings>
    </mme>
    <call-handling>
      <settings reg-path="/apps/call-handling">
        <server>
          <emergency-number-list>
            <emergency-number id="1">
              <type type="str">Police</type>
              <number type="str">999</number>
            </emergency-number>
          </emergency-number-list>
        </server>
      </settings>
    </call-handling>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <internet-account type="wstr">3</internet-account>
        <search-url-1 type="wstr">http://www.google.com.hk/m/search?safe=high&amp;client=ms-h3g-hk&amp;channel=to3&amp;mrestrict=xhtml&amp;btnG=Search&amp;site=search&amp;q=</search-url-1>
        <search-url-2 type="wstr">http://www.google.com.hk/m/search?safe=high&amp;client=ms-h3g-hk&amp;channel=to3&amp;mrestrict=xhtml&amp;btnG=Search&amp;site=search&amp;q=</search-url-2>
        <search-url-3 type="wstr">http://www.google.com.hk/m/search?safe=high&amp;client=ms-h3g-hk&amp;channel=to3&amp;mrestrict=xhtml&amp;btnG=Search&amp;site=search&amp;q=</search-url-3>
        <search-url-4 type="wstr">http://www.google.com.hk/m/search?safe=high&amp;client=ms-h3g-hk&amp;channel=to3&amp;mrestrict=xhtml&amp;btnG=Search&amp;site=search&amp;q=</search-url-4>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
          <connection-alert-dialog>0</connection-alert-dialog>
        </internal>
      </settings>
    </browser>
    <java>
      <settings reg-path="/apps/java">
        <jnw>
          <java-profile type="wstr">3</java-profile>
          <pdp-keepalive>false</pdp-keepalive>
        </jnw>
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <push>
      <settings reg-path="/apps/push">
        <access>0</access>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">3</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fam">
      <settings reg-path="/apps/msg-email">
        <active-account>1</active-account>
        <create-welcome-message>false</create-welcome-message>
        <accounts>
          <account id="1">
            <account-name type="wstr">3 Email</account-name>
            <allow-connection type="str">any-network</allow-connection>
            <automatic-download type="str">headers</automatic-download>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">3</incoming-data-account>
            <incoming-server type="str">pop3.mail.three.com.hk</incoming-server>
            <incoming-port>110</incoming-port>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">3</outgoing-data-account>
            <outgoing-server type="str">smtp.mail.three.com.hk</outgoing-server>
            <outgoing-port>25</outgoing-port>
            <outgoing-authentication type="str">disabled</outgoing-authentication>
          </account>
          <account id="2">
            <account-name type="wstr">3 Mail</account-name>
            <allow-connection type="str">any-network</allow-connection>
            <automatic-download type="str">headers</automatic-download>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">3</incoming-data-account>
            <incoming-server type="str">pop3.three.com.hk</incoming-server>
            <incoming-port>110</incoming-port>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">3</outgoing-data-account>
            <outgoing-server type="str">smtp.three.com.hk</outgoing-server>
            <outgoing-port>25</outgoing-port>
            <outgoing-authentication type="str">disabled</outgoing-authentication>
          </account>
          <account id="3">
            <account-name type="wstr">3g mail</account-name>
            <allow-connection type="str">any-network</allow-connection>
            <automatic-download type="str">headers</automatic-download>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">3</incoming-data-account>
            <incoming-server type="str">pop3.3gmail.com.hk</incoming-server>
            <incoming-port>110</incoming-port>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">3</outgoing-data-account>
            <outgoing-server type="str">smtp.3gmail.com.hk</outgoing-server>
            <outgoing-port>25</outgoing-port>
            <outgoing-authentication type="str">disabled</outgoing-authentication>
          </account>
        </accounts>
        <vvm>
          <voicemail-nr type="wstr">+85263323232</voicemail-nr>
        </vvm>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>false</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">confirm</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <resize-picture-mode type="str">standard</resize-picture-mode>
        <max-number-of-recipients>20</max-number-of-recipients>
        <message-max-video-size>0</message-max-video-size>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">3MMS</name>
            <message-server type="str">http://mms.um.three.com.hk:10021/mmsc</message-server>
            <netw-account type="wstr">3</netw-account>
            <user-editable>true</user-editable>
          </account>
        </account-list>
      </settings>
    </mms>
    <unified-messaging>
      <settings reg-path="/apps/msg/unified-settings">
        <editor-mode type="str">unified</editor-mode>
        <limited-number-of-recipients>20</limited-number-of-recipients>
        <limited-short-messages>10</limited-short-messages>
        <email-address-mms-trigger>true</email-address-mms-trigger>
        <validity-period-mms-trigger>false</validity-period-mms-trigger>
        <delivery-report-mms-trigger>false</delivery-report-mms-trigger>
        <conversations>
          <enabled>true</enabled>
          <is-preferred>true</is-preferred>
        </conversations>
      </settings>
    </unified-messaging>
    <dcom>
      <settings reg-path="/apps/dcom">
        <general>
          <max-nbr-pdp-contexts>1</max-nbr-pdp-contexts>
          <linger-timer>0</linger-timer>
          <inactivity-timer>0</inactivity-timer>
          <reactivation-timer>3000</reactivation-timer>
        </general>
        <always-on>
          <enabled>true</enabled>
          <enabled-home-network>true</enabled-home-network>
          <enabled-home-country>true</enabled-home-country>
          <enabled-abroad>true</enabled-abroad>
          <retry-timer>60</retry-timer>
          <account-name type="wstr">3</account-name>
          <cause-list>
            <cause id="1">26</cause>
            <cause id="2">29</cause>
            <cause id="3">30</cause>
            <cause id="4">31</cause>
            <cause id="5">34</cause>
            <cause id="6">39</cause>
          </cause-list>
        </always-on>
        <proxy-list>
          <proxy id="1">
            <name type="wstr">3-DB-GPRS</name>
            <address type="wstr">10.30.3.151</address>
            <account-name type="wstr">3-DB-GPRS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">3-DB-MMS</name>
            <address type="wstr">10.30.15.53</address>
            <account-name type="wstr">3-DB-MMS</account-name>
            <port>9201</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="3">
            <name type="wstr">3-DB-STREAM</name>
            <address type="wstr">10.30.15.53</address>
            <account-name type="wstr">3-DB-STREAM</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="4">
            <name type="wstr">3</name>
            <address type="wstr">mms.three.com.hk</address>
            <account-name type="wstr">3</account-name>
            <port>8799</port>
            <type type="str">MMS_HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="5">
            <name type="wstr">3-DB-MMS</name>
            <address type="wstr">10.30.15.53</address>
            <account-name type="wstr">3-DB-MMS</account-name>
            <port>9201</port>
            <type type="str">MMS_HTTP</type>
            <username type="str">3</username>
            <password type="str">1234</password>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">3</name>
            <homepage-title type="wstr">Planet3</homepage-title>
            <homepage-url type="wstr">http://mobile.three.com.hk</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">3-DB-GPRS</name>
            <homepage-title type="wstr">3-DB-GPRS</homepage-title>
            <homepage-url type="wstr">http://3db.three.com.hk</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">3-DB-MMS</name>
            <homepage-title type="wstr">3-DB-MMS</homepage-title>
            <homepage-url type="wstr">http://10.30.15.51:10021/mmsc</homepage-url>
          </account>
          <account id="4">
            <name type="wstr">3-DB-STREAM</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
        </account-list>
        <uiia>
          <datacom-menu>false</datacom-menu>
        </uiia>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
        <remove-mobile-network-menu>false</remove-mobile-network-menu>
        <remove-system-mode-switch>1</remove-system-mode-switch>
        <remove-search-mode-menu>1</remove-search-mode-menu>
        <remove-new-search-menu>0</remove-new-search-menu>
        <remove-select-network-menu>0</remove-select-network-menu>
        <remove-preferred-network-menu>0</remove-preferred-network-menu>
        <remove-system-mode-choice-gsm>true</remove-system-mode-choice-gsm>
        <remove-system-mode-choice-wcdma>true</remove-system-mode-choice-wcdma>
        <default-system-mode-switch type="str">DUAL</default-system-mode-switch>
      </settings>
    </network>
    <calendar>
      <settings reg-path="/apps/calendar">
        <hemisphere type="str">south</hemisphere>
      </settings>
    </calendar>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>true</enable>
      </settings>
    </flash-desktop>
    <user-profiles>
      <settings reg-path="/apps/user-profiles">
        <profile id="0">
          <vibrating-alert>1</vibrating-alert>
          <keysound>1</keysound>
          <ring-types>
            <ring-type id="0">
              <ring-volume>4</ring-volume>
            </ring-type>
          </ring-types>
        </profile>
      </settings>
    </user-profiles>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-menu>false</enable-menu>
          <enable-network-warn-msg>true</enable-network-warn-msg>
        </general>
      </settings>
    </fota>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <enable-shutter-sound-off>false</enable-shutter-sound-off>
        <camera-enable-geo-tagging>false</camera-enable-geo-tagging>
      </settings>
    </ui-camera>
    <progressivedl>
      <settings reg-path="/apps/progressivedl">
        <play-progressive>false</play-progressive>
      </settings>
    </progressivedl>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>0</discoverable>
        <op-mode>0</op-mode>
      </settings>
    </btconnmgr>
    <streaming-app-custom>
      <settings reg-path="/apps/streaming-app-custom">
        <allow-save-bookmarks>false</allow-save-bookmarks>
      </settings>
    </streaming-app-custom>
    <clock>
      <settings reg-path="/apps/clock">
        <default-tz-cityid>184</default-tz-cityid>
        <default-tz-mytimezone-status>1</default-tz-mytimezone-status>
      </settings>
    </clock>
    <positioning>
      <settings reg-path="/apps/positioning">
        <user-settings>
          <unit-type>0</unit-type>
        </user-settings>
      </settings>
    </positioning>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>367</customer-id>
      </settings>
    </info>
    <clcservices>
      <settings reg-path="/apps/clcservices">
        <default-accountname type="wstr">3</default-accountname>
      </settings>
    </clcservices>
    <wifi>
      <settings reg-path="/apps/wifi/cust">
        <enable-wifi>false</enable-wifi>
        <allow-wifi-in-flight-mode>true</allow-wifi-in-flight-mode>
        <enable-power-save>true</enable-power-save>
        <enable-mobility>true</enable-mobility>
        <enable-reconnect>false</enable-reconnect>
      </settings>
    </wifi>
    <wfr>
      <settings reg-path="/apps/wfr">
        <default-feeds>
          <file type="wstr">/tpa/preset/custom/RSS feeds file_3 Global_12634.1.xml</file>
        </default-feeds>
      </settings>
    </wfr>
    <security>
      <settings reg-path="/apps/security">
        <tls-ssl-warning-dialog type="bool">true</tls-ssl-warning-dialog>
      </settings>
    </security>
  </registry>
  <simlock />
</customization>